<customrecordtype scriptid="customrecord_hts">
    <description>Harmonizanized Tariff Schedule</description>
    <recordname>Harmonized Tariff Schedule</recordname>
    <includename>F</includename>
    <customrecordcustomfields>
        <customrecordcustomfield scriptid="custrecord_hts8">
            <description>hts8 code</description>
            <displaytype>NORMAL</displaytype>
            <fieldtype>TEXT</fieldtype>
            <label>hts8</label>
            <ismandatory>T</ismandatory>
        </customrecordcustomfield>
        <customrecordcustomfield scriptid="custrecord_brief_description">
            <description>brief_description</description>
            <displaytype>NORMAL</displaytype>
            <fieldtype>TEXT</fieldtype>
            <label>Brief Description</label>
            <ismandatory>T</ismandatory>
        </customrecordcustomfield>
        <customrecordcustomfield scriptid="custrecord_quantity_1_code">
            <description>quantity_1_code</description>
            <displaytype>NORMAL</displaytype>
            <fieldtype>TEXT</fieldtype>
            <label>quantity_1_code</label>
            <ismandatory>F</ismandatory>
        </customrecordcustomfield>
        <customrecordcustomfield scriptid="custrecord_quantity_2_code">
            <description>quantity_2_code</description>
            <displaytype>NORMAL</displaytype>
            <fieldtype>TEXT</fieldtype>
            <label>quantity_2_code</label>
            <ismandatory>F</ismandatory>
        </customrecordcustomfield>
        <customrecordcustomfield scriptid="custrecord_wto_binding_code">
            <description>wto_binding_code</description>
            <displaytype>NORMAL</displaytype>
            <fieldtype>TEXT</fieldtype>
            <label>wto_binding_code</label>
            <ismandatory>T</ismandatory>
        </customrecordcustomfield>
        <customrecordcustomfield scriptid="custrecord_mfn_ad_val_rate">
            <description>mfn_ad_val_rate</description>
            <displaytype>NORMAL</displaytype>
            <fieldtype>FLOAT</fieldtype>
            <label>mfn_ad_val_rate</label>
            <ismandatory>F</ismandatory>
        </customrecordcustomfield>
        <customrecordcustomfield scriptid="custrecord_mfn_specific_rate">
            <description>mfn_specific_rate</description>
            <displaytype>NORMAL</displaytype>
            <fieldtype>FLOAT</fieldtype>
            <label>mfn_specific_rate</label>
            <ismandatory>F</ismandatory>
        </customrecordcustomfield>
        <customrecordcustomfield scriptid="custrecord_mfn_other_rate">
            <description>mfn_other_rate</description>
            <displaytype>NORMAL</displaytype>
            <fieldtype>FLOAT</fieldtype>
            <label>mfn_other_rate</label>
            <ismandatory>F</ismandatory>
        </customrecordcustomfield>
        <customrecordcustomfield scriptid="custrecord_col2_ad_val_rate">
            <description>col2_ad_val_rate</description>
            <displaytype>NORMAL</displaytype>
            <fieldtype>FLOAT</fieldtype>
            <label>col2_ad_val_rate</label>
            <ismandatory>F</ismandatory>
        </customrecordcustomfield>
        <customrecordcustomfield scriptid="custrecord_col2_specific_rate">
            <description>col2_specific_rate</description>
            <displaytype>NORMAL</displaytype>
            <fieldtype>FLOAT</fieldtype>
            <label>col2_specific_rate</label>
            <ismandatory>F</ismandatory>
        </customrecordcustomfield>
        <customrecordcustomfield scriptid="custrecord_begin_effect_date">
            <description>begin_effect_date</description>
            <displaytype>NORMAL</displaytype>
            <fieldtype>DATE</fieldtype>
            <label>begin_effect_date</label>
            <ismandatory>T</ismandatory>
        </customrecordcustomfield>
        <customrecordcustomfield scriptid="custrecord_end_effective_date">
            <description>end_effective_date</description>
            <displaytype>NORMAL</displaytype>
            <fieldtype>DATE</fieldtype>
            <label>end_effective_date</label>
            <ismandatory>T</ismandatory>
        </customrecordcustomfield>
    </customrecordcustomfields>
</customrecordtype>